<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Noticeboard xdt:Transform="Insert">
    <Administrators setting="Wizdom365/SettingAdminGroups" friendlyName="Administrators" />
    <ArchiveUrl setting="text" friendlyName="Default archive url" />
    <ResetReadStatus setting="bool" friendlyName="Reset read status when news items are updated">true</ResetReadStatus>
    <SocialFeature setting="bool" friendlyName="Social Functionality (comments and likes)">false</SocialFeature>
    <IncludeExternalUsers setting="bool" friendlyName="Include External Users to the 'Everybody' scope">true</IncludeExternalUsers>
  </Noticeboard>
</Config>